* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-size: cover;
}

html {
  scroll-behavior: smooth;
}

html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  line-height: 1.3;
  -webkit-font-smoothing: antialiased;
  color: rgb(51, 51, 51);
}

.lock {
  overflow: hidden;
  touch-action: none;
  -ms-touch-action: none;
  height: 100vh;
}

a {
  color: inherit;
  display: inline-block;
}

a,
a:hover {
  text-decoration: none;
}

ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  padding: 0;
  margin: 0;
}

p {
  line-height: 1.5;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  -o-object-fit: cover;
  object-fit: cover;
}

input,
button,
button:focus,
input:focus {
  outline: none;
}

button {
  padding: 0;
  background-color: transparent;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  cursor: pointer;
}

input[type=submit] {
  padding: 0;
  cursor: pointer;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px #ffffff inset;
  -webkit-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s;
}

.container {
  width: min(1290px, 100%);
  margin-inline: auto;
}

section + section {
  padding-top: 124px;
}

section.bg-light,
section:has(+ .bg-light),
section:has(+ .dark-section) {
  padding-bottom: 124px;
}

section.bg-light {
  width: min(1790px, 100% - 40px);
  margin-inline: auto;
  border-radius: 40px;
}

.pb-124 {
  padding-bottom: 124px;
}

.fl-center,
.fl-icon,
.contact-item,
.fl-row,
.img-item,
.buttons-group,
.cta-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.fl-center,
.fl-icon {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.contact-item,
.img-item {
  white-space: nowrap;
  -webkit-column-gap: 12px;
  -moz-column-gap: 12px;
  column-gap: 12px;
}

.buttons-group {
  -webkit-column-gap: 8px;
  -moz-column-gap: 8px;
  column-gap: 8px;
}

.contact-item svg[class^=svg-] {
  color: rgb(235, 87, 87);
  width: 16px;
}

.contact-item span {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.contact-item:hover span {
  color: rgb(235, 87, 87);
}

.bg-dark {
  background-color: rgb(51, 51, 51) !important;
}

.bg-dark svg[class^=svg-] {
  color: rgb(255, 199, 0);
}

.bg-light {
  background-color: rgb(244, 248, 254);
}

.w-100 {
  width: 100%;
}

ul li,
ol li {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: rgb(51, 51, 51);
  line-height: 1.5;
  font-size: 16px;
}

ul li + li,
ol li + li {
  margin-top: 16px;
}

.mark-list .h4,
.serv-list .h4 {
  margin-bottom: 16px;
}

.mark-list li:before,
.serv-list li:before {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  content: "";
  display: inline-block;
  width: 19px;
  height: 15px;
  margin-right: 8px;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='20' height='15' viewBox='0 0 20 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M7.52837 14.469C7.34701 14.6514 7.09956 14.7532 6.84252 14.7532C6.58548 14.7532 6.33803 14.6514 6.15667 14.469L0.679256 8.9907C0.110821 8.42227 0.110821 7.50051 0.679256 6.93314L1.36511 6.24711C1.93372 5.67868 2.85441 5.67868 3.42285 6.24711L6.84252 9.66697L16.083 0.426327C16.6516 -0.142109 17.5732 -0.142109 18.1407 0.426327L18.8266 1.11236C19.395 1.68079 19.395 2.60237 18.8266 3.16992L7.52837 14.469Z' fill='%23EB5757' /%3e%3c/svg%3e");
}

.serv-list .fl-icon {
  margin-bottom: 24px;
  width: 72px;
  height: 72px;
  border-radius: 16px;
}

.mark-list li {
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.mark-list li:before {
  margin-top: 3px;
}

.num-list {
  counter-reset: point;
  list-style: none;
}

.num-list li:before {
  content: counter(point);
  counter-increment: point 1;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  display: inline-block;
  margin-right: 12px;
  line-height: 32px;
  text-align: center;
  background: rgb(235, 87, 87);
  width: 32px;
  height: 32px;
  border-radius: 50%;
  font-weight: 700;
  font-size: 20px;
  color: white;
}

.btn,
input.btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  text-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  white-space: nowrap;
  border-radius: 6px;
  padding-inline: 32px;
  height: 52px;
  font-weight: 700;
  font-size: 16px;
  color: rgb(14, 14, 14);
  font-weight: 700;
  background-color: rgb(255, 199, 0);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border: 0;
}

.btn:hover,
input.btn:hover {
  background-color: #ebb300;
}

.btn:active,
input.btn:active {
  background-color: #ffdb14;
}

.btn.btn--outline {
  background-color: transparent;
  color: white;
  padding-left: 30px;
  padding-right: 30px;
}

.btn.btn--outline:hover {
  background-color: #ebb300;
  color: rgb(14, 14, 14);
}

.btn.btn--outline:active {
  background-color: #ffdb14;
  color: rgb(14, 14, 14);
}

*[class^=icon-] {
  display: inline-block;
  color: #333333;
  width: 24px;
  height: 24px;
}

svg {
  display: inline-block;
  color: #333333;
}

svg.svg-logo {
  color: black;
}

svg.svg-phone {
  width: 18px;
  height: 18px;
}

svg.svg-cross {
  width: 14px;
  height: 14px;
}

svg.svg-envelop {
  width: 20px;
  height: 16px;
}

svg.svg-left,
svg.svg-right {
  width: 8px;
  height: 12px;
}

svg.svg-right {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

svg.svg-user {
  color: #0E0E0E;
  width: 27px;
  height: 26px;
}

svg.svg-settings,
svg.svg-del,
svg.svg-chat {
  color: #0E0E0E;
  width: 18px;
  height: 20px;
}

svg.svg-rev {
  color: #0E0E0E;
  width: 20px;
  height: 19px;
}

svg.svg-crow {
  color: #1C1B1F;
  width: 20px;
  height: 16px;
}

svg.svg-globus {
  width: 21px;
  height: 21px;
  color: #0E0E0E;
}

svg.svg-screen {
  width: 17px;
  height: 22px;
  color: #0E0E0E;
}

svg.svg-calend {
  width: 18px;
  height: 20px;
  color: #1C1B1F;
}

svg.svg-tg {
  width: 24px;
  height: 24px;
  color: #0E0E0E;
}

svg.svg-check {
  color: #EB5757;
  width: 20px;
  height: 15px;
}

svg.svg-danger {
  color: #DB371F;
  width: 16px;
  height: 16px;
}

svg.svg-house {
  color: #FFC700;
  width: 30px;
  height: 30px;
}

svg.svg-person {
  color: #FFC700;
  width: 28px;
  height: 26px;
}

.fl-icon {
  width: 56px;
  height: 56px;
  border-radius: 8px;
  background-color: rgb(255, 199, 0);
}

svg.big-check {
  width: 112px;
  height: 83px;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.body-700,
.cap-700 {
  font-weight: 700;
  line-height: 1.3;
  color: rgb(14, 14, 14);
}

.h1 {
  font-size: 56px;
}

.h2 {
  font-size: 48px;
  margin-bottom: 0.5em;
}

.h3 {
  font-size: 32px;
}

.h4 {
  font-size: 24px;
}

.h5,
.reg-20 {
  font-size: 20px;
  color: rgb(14, 14, 14);
}

.reg-20,
.body {
  font-weight: 400;
  line-height: 1.3;
}

.body,
.body-700 {
  font-size: 16px;
  line-height: 1.5;
}

.body {
  font-weight: 400;
}

.cap,
.cap-700 {
  font-size: 14px;
  line-height: 1.5;
}

.reg-12 {
  font-size: 12px;
  line-height: 1.5;
}

.link {
  color: rgb(51, 51, 51);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.link:hover {
  color: rgb(130, 130, 130);
}

.txt-pr {
  color: rgb(255, 199, 0) !important;
}

.cta-link {
  color: rgb(235, 87, 87);
  -webkit-column-gap: 10px;
  -moz-column-gap: 10px;
  column-gap: 10px;
  font-weight: 700;
  line-height: 1.5;
}

.cta-link svg.svg-right {
  color: rgb(235, 87, 87);
}

.form-item {
  position: relative;
  margin-bottom: 12px;
}

.form-item input,
.form-item textarea {
  display: block;
  width: 100%;
  font-family: inherit;
  font-size: 16px;
  color: rgb(51, 51, 51);
  height: 48px;
  border: 1px solid rgb(221, 221, 221);
  border-radius: 6px;
  padding-inline: 16px;
  font-weight: 400;
}

.form-item input:focus,
.form-item textarea:focus {
  outline: none;
}

.form-item .fake-placeholder {
  position: absolute;
  left: 16px;
  top: 15px;
  pointer-events: none;
  font-size: 16px;
  color: rgb(51, 51, 51);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  font-weight: 400;
}

.form-item .fake-placeholder.active {
  font-size: 12px;
  line-height: 18px;
  padding-inline: 4px;
  color: rgb(235, 87, 87);
  top: -9px;
  background-color: #fff;
}

.form-item .fake-placeholder span {
  color: rgb(219, 55, 31);
}

.form-item textarea {
  padding: 16px;
  height: 184px;
  resize: none;
}

.form-item.not-empty .fake-placeholder {
  font-size: 12px;
  line-height: 18px;
  padding-inline: 4px;
  color: rgb(235, 87, 87);
  top: -9px;
  background-color: #fff;
}

.form-item .error {
  display: none;
}

.form-item.error .error {
  padding-top: 4px;
  font-size: 12px;
  line-height: 18px;
  color: rgb(219, 55, 31);
  display: block;
}

.form-item.error .form-input {
  border-color: rgb(219, 55, 31);
}

.form-item.error:after {
  content: "";
  color: #db371f;
  position: absolute;
  right: 20px;
  top: 15px;
  width: 20px;
  height: 20px;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M15.32 10.94L10.52 2.3C9.87498 1.1375 8.98248 0.5 7.99998 0.5C7.01748 0.5 6.12498 1.1375 5.47998 2.3L0.679983 10.94C0.0724832 12.0425 0.00498322 13.1 0.492483 13.9325C0.979983 14.765 1.93998 15.2225 3.19998 15.2225H12.8C14.06 15.2225 15.02 14.765 15.5075 13.9325C15.995 13.1 15.9275 12.035 15.32 10.94ZM7.43748 5.75C7.43748 5.4425 7.69248 5.1875 7.99998 5.1875C8.30748 5.1875 8.56248 5.4425 8.56248 5.75V9.5C8.56248 9.8075 8.30748 10.0625 7.99998 10.0625C7.69248 10.0625 7.43748 9.8075 7.43748 9.5V5.75ZM8.53248 12.2825C8.49498 12.3125 8.45748 12.3425 8.41998 12.3725C8.37498 12.4025 8.32998 12.425 8.28498 12.44C8.23998 12.4625 8.19498 12.4775 8.14248 12.485C8.09748 12.4925 8.04498 12.5 7.99998 12.5C7.95498 12.5 7.90248 12.4925 7.84998 12.485C7.80498 12.4775 7.75998 12.4625 7.71498 12.44C7.66998 12.425 7.62498 12.4025 7.57998 12.3725C7.54248 12.3425 7.50498 12.3125 7.46748 12.2825C7.33248 12.14 7.24998 11.945 7.24998 11.75C7.24998 11.555 7.33248 11.36 7.46748 11.2175C7.50498 11.1875 7.54248 11.1575 7.57998 11.1275C7.62498 11.0975 7.66998 11.075 7.71498 11.06C7.75998 11.0375 7.80498 11.0225 7.84998 11.015C7.94748 10.9925 8.05248 10.9925 8.14248 11.015C8.19498 11.0225 8.23998 11.0375 8.28498 11.06C8.32998 11.075 8.37498 11.0975 8.41998 11.1275C8.45748 11.1575 8.49498 11.1875 8.53248 11.2175C8.66748 11.36 8.74998 11.555 8.74998 11.75C8.74998 11.945 8.66748 12.14 8.53248 12.2825Z' fill='%23DB371F' /%3e%3c/svg%3e");
  background-size: cover;
  background-repeat: no-repeat;
}

.ui-datepicker.ui-widget {
  -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.1), 0 20px 20px 0 rgba(0, 0, 0, 0.09), 0 44px 26px 0 rgba(0, 0, 0, 0.05), 0 78px 31px 0 rgba(0, 0, 0, 0.01), 0 122px 34px 0 rgba(0, 0, 0, 0);
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.1), 0 20px 20px 0 rgba(0, 0, 0, 0.09), 0 44px 26px 0 rgba(0, 0, 0, 0.05), 0 78px 31px 0 rgba(0, 0, 0, 0.01), 0 122px 34px 0 rgba(0, 0, 0, 0);
  background: white;
  border-radius: 8px;
  padding: 16px;
  width: min(370px, 100%);
}

.ui-datepicker.ui-widget .ui-widget-content {
  border: 1px solid rgb(221, 221, 221);
  color: rgb(221, 221, 221);
  font-size: 12px;
  line-height: 1.5;
  font-weight: 400;
}

.ui-datepicker.ui-widget .ui-widget-header {
  border: 0;
  background: #fff;
  color: rgb(51, 51, 51);
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5;
  font-family: inherit;
}

.ui-datepicker.ui-widget .ui-widget-header .ui-icon {
  background-image: url("../img/icons/right.svg");
}

.ui-datepicker.ui-widget .ui-widget-header .ui-icon-circle-triangle-e {
  background-position: center;
}

.ui-datepicker.ui-widget .ui-widget-header .ui-datepicker-prev .ui-icon {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  background-position: center;
}

.ui-datepicker.ui-widget .ui-datepicker-calendar thead th {
  font-weight: 400;
  font-size: 12px;
  line-height: 1.5;
  padding-top: 8px;
  padding-bottom: 8px;
  color: rgb(130, 130, 130);
}

.ui-datepicker.ui-widget .ui-state-default,
.ui-datepicker.ui-widget .ui-widget-content .ui-state-default,
.ui-datepicker.ui-widget .ui-widget-header .ui-state-default {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.5;
  border: 0;
  text-align: center;
  width: 100%;
  border-radius: 4px;
  padding: 8px 12px;
  background-color: #fff;
}

.ui-datepicker.ui-widget .ui-state-default.ui-state-active {
  background-color: #ffdb14;
  color: rgb(51, 51, 51);
}

.ui-datepicker.ui-widget .ui-state-default:hover {
  background-color: #ffdb14;
}

.ui-datepicker.ui-widget .ui-state-highlight.ui-state-active {
  background-color: rgb(255, 199, 0);
}

.ui-datepicker.ui-widget tbody td {
  padding: 0;
  height: 40px;
  width: 48px;
}

.ui-timepicker-container {
  z-index: 15 !important;
}

.ui-timepicker-standard {
  bottom: 100%;
  font-family: "Roboto";
  border: 0;
  
}

.ui-timepicker-standard a {
  width: 100%;
}

.ui-timepicker-viewport {
  scrollbar-width: thin;
  scrollbar-color: rgb(255, 199, 0) rgb(245, 245, 245);
}

.ui-timepicker-viewport::-webkit-scrollbar-thumb {
  width: 3px;
  height: 20px;
  background-color: red;
  border-radius: 10px;
}

.ui-timepicker-viewport::-webkit-scrollbar-track {
  width: 3px;
  height: 20px;
  background-color: rgb(245, 245, 245);
}

.benefit-card {
  width: min(519px, 100%);
}

.benefit-card .h4,
.benefit-card .fl-icon {
  margin-bottom: 16px;
}

.serv-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.serv-card .h3 {
  margin-bottom: 16px;
}

.serv-card__img {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  max-width: 644px;
  width: 50%;
  position: relative;
  padding-top: 8px;
  padding-right: 8px;
}

.serv-card__img img {
  border-radius: 16px;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  position: relative;
  z-index: 2;
}

.serv-card__img:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 8px;
  left: 8px;
  border-radius: 24px;
  background-color: rgb(255, 199, 0);
}

.serv-card__text {
  padding-inline: 64px;
}

.serv-card:nth-child(2n) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.serv-card:nth-child(2n) .serv-card__img {
  padding-right: 0;
  padding-left: 8px;
}

.serv-card:nth-child(2n) .serv-card__img::after {
  left: 0;
  right: 8px;
}

.main-menu {
  margin-left: auto;
}

.main-menu .menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 32px;
}

.main-menu .menu a {
  color: rgb(51, 51, 51);
  line-height: 1.5;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.main-menu .menu a:hover {
  color: rgb(235, 87, 87);
}

/*========GAMBURGER======*/

.menu-toggle {
  display: none;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 36px;
  height: 36px;
  background-color: #fff;
  z-index: 9;
  cursor: pointer;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu-toggle span {
  position: relative;
  height: 2px;
  width: 30px;
  border-radius: 3px;
  background-color: rgb(51, 51, 51);
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.menu-toggle span:after,
.menu-toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  height: 2px;
  background-color: rgb(51, 51, 51);
  border-radius: 5px;
  right: 0;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.menu-toggle span:after {
  top: -8px;
}

.menu-toggle span:before {
  bottom: -8px;
}

.active.menu-toggle.active {
  border-radius: 50%;
}

.active.menu-toggle span {
  background-color: transparent !important;
}

.active.menu-toggle span:after {
  top: 0px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: rgb(51, 51, 51);
}

.active.menu-toggle span:before {
  bottom: 0px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background-color: rgb(51, 51, 51);
}

.close-menu-btn {
  display: none;
}

.custom-select-wrapper {
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.custom-select {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.custom-select .arrow {
  width: 13px;
  height: 8px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='13' height='8' viewBox='0 0 13 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M2.11496 0.294956L0.704956 1.70496L6.70496 7.70496L12.705 1.70496L11.295 0.294956L6.70496 4.87496L2.11496 0.294956Z' fill='%23333333' /%3e%3c/svg%3e");
}

.custom-select__trigger {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0 16px;
  height: 48px;
  line-height: 48px;
  background: #fff;
  border: 1px solid rgb(221, 221, 221);
  cursor: pointer;
}

.custom-select__trigger sup {
  font-size: 16px;
  color: rgb(235, 87, 87);
}

.custom-options {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  right: 0;
  border: 1px solid rgb(221, 221, 221);
  border-top: none;
  background: #fff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  z-index: 2;
  max-height: 200px;
  overflow: hidden;
  overflow-y: auto;
  scrollbar-width: thin;
  scrollbar-color: rgb(255, 199, 0), rgb(221, 221, 221);
}

.custom-options::-webkit-scrollbar {
  width: 3px;
  height: 20px;
  border-radius: 20px;
}

.custom-options::-webkit-scrollbar-track {
  width: 3px;
  height: 20px;
  border-radius: 20px;
  background-color: rgb(221, 221, 221);
}

.custom-options::-webkit-scrollbar-thumb {
  width: 5px;
  height: 20px;
  background-color: rgb(255, 199, 0);
}

.custom-option {
  position: relative;
  display: block;
  padding: 0 1em;
  font-size: 16px;
  line-height: 40px;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.custom-option:hover {
  cursor: pointer;
  background-color: rgb(245, 245, 245);
}

.custom-select.open .custom-options {
  display: block;
  opacity: 1;
  visibility: visible;
  pointer-events: all;
}

.custom-select.open .arrow {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.bg-light .custom-select__trigger,
.bg-light .custom-options {
  background: rgb(244, 248, 254);
}

.header {
  padding-block: 16px;
  background-color: #fff;
}

.header-container {
  gap: 32px;
}

.header-content {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.header-info {
  padding-bottom: 16px;
  border-bottom: 1px solid rgb(221, 221, 221);
  -webkit-column-gap: 32px;
  -moz-column-gap: 32px;
  column-gap: 32px;
}

.header-nav {
  padding-top: 16px;
}

.header .btn-wrapper {
  margin-left: auto;
}

.header .btn-wrapper .btn {
  height: 37px;
  padding-left: 24px;
  padding-right: 24px;
  font-size: 14px;
  line-height: 37px;
}

.logo {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 96px;
  height: 88px;
}

.logo svg.svg-logo {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
}

.hero {
  padding-top: 64px;
  padding-bottom: 124px;
  background: -webkit-gradient(linear, left top, right top, from(#000), to(rgba(0, 0, 0, 0))), url("../img/hero.webp");
  background: linear-gradient(90deg, #000 0%, rgba(0, 0, 0, 0) 100%), url("../img/hero.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: calc(100vh - 125px);
  color: rgb(221, 221, 221);
}

.hero-content {
  width: min(660px, 100%);
}

.hero-content .h1 {
  color: white;
  margin-bottom: 40px;
}

.hero-content .statictics {
  margin-bottom: 48px;
}

.hero-content .mark-list {
  margin-bottom: 40px;
}

.hero-content .mark-list li {
  color: rgb(221, 221, 221);
}

.hero .buttons-group .btn {
  padding-inline: 40px;
}

.statictics {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
  font-size: 16px;
  line-height: 1.5;
  color: rgb(221, 221, 221);
}

.statictics-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.statictics .h2 {
  color: rgb(235, 87, 87);
  line-height: 1.3;
}

.about-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 64px;
  -moz-column-gap: 64px;
  column-gap: 64px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.about__txt {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.about__txt p {
  margin-block: 1rem;
  line-height: 1.5;
}

.about__img {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  border-radius: 16px;
  overflow: hidden;
  max-width: 596px;
}

.about__img img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.about .apps-wrapper {
  margin-top: 40px;
}

.apps-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
}

.apps-wrapper .cap-700,
.apps-wrapper .custom-select-wrapper {
  margin-bottom: 8px;
}

.apps-wrapper .qrcode-img {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.apps-wrapper .app-links {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.apps-wrapper .app-links > * + * {
  margin-top: 8px;
}

.apps-wrapper .app-block .fl-row {
  -webkit-column-gap: 8px;
  -moz-column-gap: 8px;
  column-gap: 8px;
}

.bot-block .cap-700,
.bot-block .custom-select-wrapper {
  margin-bottom: 8px;
}

.app-link {
  border: 1px solid rgb(221, 221, 221);
  border-radius: 8px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 11px;
  padding-bottom: 11px;
  width: 100%;
  height: 50px;
  min-width: 163px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.app-link:hover {
  background-color: #f9f9f9;
}

.serv-card-wrapper {
  padding-top: 124px;
  border-top: 1px solid rgb(221, 221, 221);
}

.serv-card-wrapper .serv-card:not(:first-child) {
  margin-top: 40px;
}

.cta-content {
  -webkit-column-gap: 80px;
  -moz-column-gap: 80px;
  column-gap: 80px;
}

.cta .cta-txt {
  max-width: 507px;
}

.cta-lists {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-top: -24px;
}

.cta-lists .serv-list:first-child {
  padding-right: 40px;
}

.cta-lists .serv-list:last-child {
  padding-left: 40px;
  border-left: 1px solid rgb(221, 221, 221);
}

.benefits-content {
  display: grid;
  grid-template-columns: repeat(2, 519px);
  -webkit-column-gap: 80px;
  -moz-column-gap: 80px;
  column-gap: 80px;
  row-gap: 56px;
}

.benefits .h2 {
  margin-bottom: 80px;
}

.app-content {
  width: min(1064px, 100%);
  margin-inline: auto;
  -webkit-column-gap: 64px;
  -moz-column-gap: 64px;
  column-gap: 64px;
}

.app .app-content__img {
  width: 350px;
}

.app-content__img {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.app .h2 {
  margin-bottom: 16px;
}

.app .reg-20 {
  margin-bottom: 32px;
  line-height: 1.5;
}

.app .mark-list {
  margin-bottom: 40px;
}

.how-working .h2 {
  margin-bottom: 64px;
  text-align: center;
}

.how-working .tabs-btns {
  -webkit-column-gap: 8px;
  -moz-column-gap: 8px;
  column-gap: 8px;
  padding-bottom: 16px;
  border-bottom: 1px solid rgb(221, 221, 221);
  display: none;
  padding-left: 16px;
}

.how-working-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 64px;
  -moz-column-gap: 64px;
  column-gap: 64px;
}

.serv-list.serv-list--card {
  padding-block: 30px;
}

.serv-list.serv-list--card .fl-icon {
  width: 56px;
  height: 56px;
  border-radius: 8px;
}

.serv-list.serv-list--card .h3 {
  margin-bottom: 32px;
}

.serv-list.serv-list--card .num-list {
  margin-bottom: 40px;
}

.serv-list.serv-list--card .num-list li + li {
  margin-top: 24px;
}

.serv-list.serv-list--card .bot-block,
.serv-list.serv-list--card .bot-block + .btn {
  width: 287px;
}

.serv-list.serv-list--card + .serv-list.serv-list--card {
  padding-left: 64px;
  border-left: 1px solid rgb(221, 221, 221);
}

.serv-list.serv-list--card:first-child {
  max-width: 377px;
}

.services .h2 {
  text-align: center;
  margin-bottom: 64px;
}

.service-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: min(410px, 100%);
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-left: auto;
  margin-right: auto;
}

.service-card > * {
  width: 100%;
}

.service-card .sc__img {
  border: 1px solid rgb(221, 221, 221);
  border-radius: 16px;
  width: 100%;
  aspect-ratio: 205/136;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.service-card .sc__img img {
  -webkit-transition: 0.3s;
  height: 100%;
    -o-object-fit: contain;
       object-fit: contain;
  transition: 0.3s;
}

.service-card .sc__txt {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding-block: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.service-card .sc__txt .h5,
.service-card .sc__txt .cta-link {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.service-card .sc__txt p {
  padding-block: 8px;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.service-card:hover .sc__img img {
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.service-card:hover .h5 {
  color: rgb(235, 87, 87);
}

.services-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
}

.partners {
  padding-bottom: 124px;
  position: relative;
  background: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, 0)), color-stop(80%, #000)), url("../img/partner-bg.webp");
  background: linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, #000 80%), url("../img/partner-bg.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
}

.partners .partners-mobile-bg {
  display: none;
}

.partners-content {
  width: 80%;
  max-width: 560px;
}

.partners-content *:not(.btn) {
  color: rgb(221, 221, 221);
}

.partners .h2 {
  margin-bottom: 16px;
}

.partners .h5 {
  margin-bottom: 32px;
}

.partners .mark-list {
  margin-block: 24px;
}

.partners .btn {
  margin-top: 40px;
}

.footer {
  padding-block: 80px;
}

.footer-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 116px;
  -moz-column-gap: 116px;
  column-gap: 116px;
}

.footer .footer-column {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.footer .custom-select {
  margin-top: -10px;
}

.footer .custom-select__trigger {
  border: none;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0;
}

.footer .custom-select__trigger span {
  margin-right: 10px;
}

.footer .custom-options {
  top: auto;
  bottom: 100%;
  border-radius: 16px;
  padding-top: 16px;
  padding-bottom: 16px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.footer .footer-menu a {
  display: block;
  line-height: 1.5;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.footer .footer-menu a + a {
  margin-top: 16px;
}

.footer .footer-menu a:hover {
  color: rgb(235, 87, 87);
}

.footer .footer-column--info > * + * {
  margin-top: 16px;
}

.contact-link {
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.contact-link:hover {
  color: rgb(235, 87, 87);
}

*[frame-modal] {
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  height: 100dvh;
}

*.visible[frame-modal] {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 10;
  -webkit-animation-name: opacity;
  animation-name: opacity;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}

.modal-frame-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  overflow: hidden;
  overflow-y: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.modal-frame__body {
  border-radius: 16px;
  overflow: hidden;
}

.modal-frame {
  position: relative;
  background: white;
  width: 100%;
  max-width: 745px;
  border-radius: 24px;
}

.modal-frame .icon-close {
  position: absolute;
  top: 24px;
  right: 24px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: 3;
}

.modal-frame .icon-close:hover {
  opacity: 0.5;
}

.modal-form {
  background-color: #fff;
  padding-top: 32px;
  padding-bottom: 40px;
  padding-inline: 56px;
}

.modal-form .h2 {
  text-align: center;
}

.icon-close {
  height: 40px;
  width: 40px;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3e%3cpath d='M18 6L6 18' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3cpath d='M6 6L18 18' stroke='black' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e");
  cursor: pointer;
}

@-webkit-keyframes opacity {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes opacity {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.form-item--datapicker {
  position: relative;
}

.form-item--datapicker .svg-calend {
  position: absolute;
  right: 16px;
  top: 14px;
  pointer-events: none;
}

.form-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  -webkit-column-gap: 16px;
  -moz-column-gap: 16px;
  column-gap: 16px;
}

.form-wrapper .form-row.fl-row {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  row-gap: 12px;
}

.form-wrapper .form-row.fl-row .form-item {
  width: 100%;
}

.form-wrapper__col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 12px;
}

.form-wrapper__col .form-item {
  margin-block: 0;
}

.form-wrapper__col > * {
  width: 100%;
}

.modal-frame__img {
  height: 199px;
}

.feedback-form .btn {
  margin-top: 32px;
}

.success-popup {
  text-align: center;
}

.success-popup svg.svg-check {
  width: 112px;
  height: 82px;
  color: rgb(255, 199, 0);
  margin-bottom: 40px;
}

.success-popup .h3 {
  margin-bottom: 16px;
}

.success-popup .btn {
  margin-top: 24px;
}

.success-popup .modal-frame__body {
  min-height: 470px;
  padding-left: 40px;
  padding-right: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.success-popup .success-icon {
  margin-bottom: 40px;
}

@media (max-width: 1439px) {
  section + section {
    padding-top: 88px;
  }

  section.bg-light,
  section:has(+ .bg-light),
  section:has(+ .dark-section) {
    padding-bottom: 88px;
  }

  .pb-124 {
    padding-bottom: 88px;
  }

  .h1 {
    font-size: 50px;
  }

  .h2 {
    font-size: 38px;
  }

  .hero {
    padding-bottom: 64px;
  }

  .apps-wrapper {
    -webkit-column-gap: 24px;
    -moz-column-gap: 24px;
    column-gap: 24px;
  }

  .serv-card-wrapper {
    padding-top: 64px;
  }

  .cta-content {
    -webkit-column-gap: 64px;
    -moz-column-gap: 64px;
    column-gap: 64px;
  }

  .cta .cta-txt {
    max-width: 40%;
  }

  .benefits .h2 {
    margin-bottom: 56px;
  }

  .benefits-content {
    -webkit-column-gap: 56px;
    -moz-column-gap: 56px;
    column-gap: 56px;
  }

  .partners {
    padding-bottom: 88px;
  }

  .footer-content {
    -webkit-column-gap: 32px;
    -moz-column-gap: 32px;
    column-gap: 32px;
  }
}

@media (max-width: 1364px) {
  .container {
    padding-inline: 50px;
  }

  .serv-card__text {
    padding-inline: 48px;
  }

  .apps-wrapper {
    grid-template-columns: 1fr;
    gap: 24px;
    margin-top: 0;
  }

  .apps-wrapper .app-links > * {
    width: 100%;
  }

  .services-wrapper {
    gap: 16px;
  }
}

@media (max-width: 1279px) {
  .h1 {
    font-size: 40px;
  }
}

@media (max-width: 1199px) {
  .pb-124 {
    padding-bottom: 0;
  }

  .serv-list .fl-icon {
    width: 56px;
    height: 56px;
    margin-bottom: 16px;
  }

  .serv-card__text {
    padding-inline: 32px;
  }

  .about-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    row-gap: 24px;
  }

  .about-content > * {
    width: 100%;
  }

  .about__img {
    margin: 0 auto;
  }

  .apps-wrapper .qrcode-img {
    display: none;
  }

  .apps-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .serv-card-wrapper {
    padding-top: 48px;
  }

  .serv-card-wrapper .serv-card:not(:first-child) {
    margin-top: 30px;
  }

  .cta-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    row-gap: 64px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .cta .cta-txt {
    max-width: 60%;
  }

  .cta-lists {
    margin-top: 0;
  }

  .benefits-content {
    grid-template-columns: repeat(2, 1fr);
  }

  .app {
    -webkit-column-gap: 32px;
    -moz-column-gap: 32px;
    column-gap: 32px;
  }

  .app .app-content__img {
    width: 250px;
  }

  .app .apps-wrapper {
    grid-template-columns: 1fr;
  }

  .how-working-content {
    -webkit-column-gap: 32px;
    -moz-column-gap: 32px;
    column-gap: 32px;
  }

  .serv-list.serv-list--card .h3 {
    font-size: 26px;
  }

  .serv-list.serv-list--card .h3 {
    margin-bottom: 16px;
  }

  .serv-list.serv-list--card .num-list {
    margin-bottom: 32px;
  }

  .serv-list.serv-list--card .num-list li + li {
    margin-top: 16px;
  }

  .serv-list.serv-list--card {
    padding-block: 16px;
  }

  .serv-list.serv-list--card + .serv-list.serv-list--card {
    padding-left: 32px;
  }

  .modal-frame .icon-close {
    top: 16px;
    right: 16px;
  }
}

@media (max-width: 1023px) {
  .container {
    padding-inline: 30px;
  }

  .h2 {
    font-size: 28px;
  }

  .h3 {
    font-size: 20px;
  }

  .h4 {
    font-size: 20px;
  }

  .reg-20 {
    font-size: 16px;
  }

  .serv-card__text {
    padding-inline: 24px;
  }

  .main-menu .menu {
    gap: 16px;
  }

  .how-working .tabs-btns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .serv-list.serv-list--card .fl-icon {
    display: none;
  }

  .serv-list.serv-list--card + .serv-list.serv-list--card {
    padding-left: 0;
    border-left: 0;
  }

  .tabs-container .tab-content {
    display: none;
  }

  .tabs-container .tab-content.active {
    display: block;
  }

  .modal-frame__img {
    display: none;
  }

  .success-popup .h3 {
    font-size: 28px;
  }
}

@media (max-width: 767px) {
  .container {
    padding-inline: 20px;
  }

  section + section {
    padding-top: 56px;
  }

  section.bg-light,
  section:has(+ .bg-light),
  section:has(+ .dark-section) {
    padding-bottom: 56px;
  }

  section.bg-light {
    border-radius: 24px;
    padding-block: 40px;
  }

  .h1 {
    font-size: 32px;
  }

  .form-item .fake-placeholder {
    font-size: 12px;
  }

  .ui-datepicker.ui-widget {
    width: min(340px, 100%);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  .ui-timepicker-standard {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  .benefit-card .h4 {
    margin-bottom: 8px;
  }

  .serv-card {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: auto;
  }

  .serv-card > * {
    width: 100%;
  }

  .serv-card .h3 {
    margin-bottom: 8px;
  }

  .serv-card .serv-card__img {
    padding-right: 0;
    padding-left: 4px;
    padding-top: 4px;
    height: 254px;
  }

  .serv-card .serv-card__img::after {
    left: 0;
    right: 4px;
    bottom: 4px;
  }

  .serv-card__text {
    padding-inline: 0;
    padding-top: 16px;
  }

  .serv-card .reg-20 {
    line-height: 1.5;
  }

  .serv-card:nth-child(2n) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .serv-card:nth-child(2n) .serv-card__img {
    padding-left: 4px;
    padding-top: 4px;
  }

  .serv-card:nth-child(2n) .serv-card__img::after {
    right: 4px;
    bottom: 4px;
  }

  .main-menu {
    margin-left: 0;
  }

  #mobile-menu {
    position: fixed;
    top: 92px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    background-color: rgba(14, 14, 14, 0.5);
    -webkit-transform: translateX(110%);
    -ms-transform: translateX(110%);
    transform: translateX(110%);
    -webkit-transition: 0.3s;
    transition: 0.3s;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  #mobile-menu.active {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }

  #mobile-menu .main-menu-wrapper {
    background-color: #fff;
    width: min(320px, 100%);
    padding: 30px;
    padding-top: 56px;
    margin-left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    row-gap: 32px;
    max-height: calc(100vh - 92px);
    overflow-y: auto;
  }

  #mobile-menu .main-menu-wrapper > * {
    width: 100%;
  }

  #mobile-menu .close-menu-btn {
    display: block;
    width: auto;
    position: absolute;
    top: 16px;
    right: 16px;
    border: 0;
    background: transparent;
    color: #202020;
    font-size: 32px;
    line-height: 1;
    padding: 0;
    cursor: pointer;
  }

  #mobile-menu .header-info,
  #mobile-menu .header-nav .menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    row-gap: 16px;
  }

  .menu-toggle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .header-container {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .header-info {
    border-top: 1px solid rgb(221, 221, 221);
    border-bottom: 0;
    padding-top: 32px;
    padding-bottom: 0;
  }

  .header .btn-wrapper {
    margin-left: 0;
    width: 100%;
    margin-top: 32px;
  }

  .header .btn-wrapper .btn {
    width: 100%;
  }

  .logo {
    width: 68px;
    height: 62px;
  }

  .hero-content .h1 {
    margin-bottom: 24px;
  }

  .hero-content .mark-list {
    margin-bottom: 32px;
  }

  .hero-content .statictics {
    margin-bottom: 24px;
  }

  .hero {
    background-color: #000000;
    background-image: url("../img/hero-mob.webp");
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 277px;
    background-position: top;
    padding-bottom: 56px;
  }

  .hero .buttons-group .btn {
    padding-inline: 25px;
  }

  .statictics {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    row-gap: 24px;
  }

  .statictics .h2 {
    font-size: 32px;
    margin-bottom: 4px;
  }

  .about .apps-wrapper {
    margin-top: 20px;
  }

  .apps-wrapper {
    max-width: 287px;
    grid-template-columns: 1fr;
  }

  .app-link {
    height: 60px;
  }

  .why-us .h2 {
    max-width: 285px;
    margin-bottom: 0;
  }

  .serv-card-wrapper {
    border-top: 0;
    padding-top: 18px;
  }

  .cta-content {
    row-gap: 40px;
  }

  .cta-content .h2 {
    margin-bottom: 24px;
  }

  .cta .cta-txt {
    max-width: 500px;
  }

  .cta-lists {
    grid-template-columns: 1fr;
    row-gap: 24px;
  }

  .cta-lists .serv-list:first-child {
    padding-right: 0;
  }

  .cta-lists .serv-list:last-child {
    padding-left: 0;
    border-left: 0;
  }

  .benefits .h2 {
    margin-bottom: 32px;
  }

  .benefits-content {
    grid-template-columns: 1fr;
    row-gap: 24px;
  }

  .app-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    row-gap: 28px;
  }

  .app .mark-list {
    margin-bottom: 32px;
  }

  .app .h2 {
    font-size: 32px;
  }

  .how-working .h2 {
    font-size: 32px;
  }

  .how-working .tabs-btns .btn {
    height: 29px;
    line-height: 29px;
    font-size: 14px;
    padding-inline: 12px;
    border-radius: 4px;
    background-color: rgb(245, 245, 245);
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }

  .how-working .tabs-btns .btn.active {
    background-color: rgb(255, 199, 0);
  }

  .how-working .h2 {
    margin-bottom: 16px;
  }

  .serv-list.serv-list--card .h3 {
    font-size: 20px;
  }

  .services h2 {
    margin-bottom: 32px;
  }

  .services-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }

  .partners {
    padding-bottom: 56px;
    background: #000;
    padding-top: 314px;
  }

  .partners .partners-mobile-bg {
    display: block;
    height: 433px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(#000)), url("../img/partner-bg-mob.webp");
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 100%), url("../img/partner-bg-mob.webp");
  }

  .partners-content {
    position: relative;
    z-index: 3;
    width: 100%;
  }

  .partners-content .h2 {
    margin-bottom: 8px;
    font-size: 32px;
  }

  .partners-content .h5 {
    margin-bottom: 24px;
  }

  .partners-content .btn {
    margin-top: 32px;
    width: 192px;
  }

  .footer-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    row-gap: 32px;
  }

  .footer {
    padding-top: 56px;
  }

  .footer .logo {
    width: 96px;
    height: 88px;
  }

  .modal-frame {
    height: 100%;
    width: 100%;
    border-radius: 0;
  }

  .modal-form {
    padding-top: 60px;
    padding-bottom: 60px;
    padding-inline: 20px;
  }

  .form-wrapper .form-row.fl-row {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-column-gap: 12px;
    -moz-column-gap: 12px;
    column-gap: 12px;
  }

  .form-wrapper {
    grid-template-columns: 1fr;
    row-gap: 12px;
  }

  .feedback-form .btn {
    margin-top: 16px;
  }

  .success-popup .modal-frame__body {
    height: 100%;
  }
}
/*27-06-2024*/
.custom-select.no-border .custom-select__trigger {
  border: none;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0;
}

.custom-select.no-border .custom-select__trigger span {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 120px;
}

.custom-select.no-border .custom-options {
  top: auto;
  bottom: 100%;
  border-radius: 16px;
  padding-top: 16px;
  padding-bottom: 16px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.header-group {
  margin-left: auto;
  -webkit-column-gap: 30px;
  -moz-column-gap: 30px;
  column-gap: 30px;
}

.header-group .header-city {
  -webkit-column-gap: 8px;
  -moz-column-gap: 8px;
  column-gap: 8px;
}

.header-group .header-city .select-label {
  font-size: 12px;
  display: block;
  position: relative;
  z-index: 2;
}

.header-group .custom-select .custom-options {
  top: 100%;
  bottom: auto;
  padding-top: 12px;
  padding-bottom: 12px;
}

.header-group .custom-select .custom-option {
  font-size: 15px;
  line-height: 35px;
  white-space: nowrap;
}

.header-group .custom-select .custom-select__trigger {
  width: 140px;
  font-size: 15px;
  font-weight: 700;
}

.label-txt {
  font-size: 12px;
  font-style: italic;
  position: absolute;
  right: 0;
  top: -18px;
  color: #817070;
}

.visible-desktop.label-txt {
  display: block;
}

.form-item.mt-16 {
  margin-top: 16px !important;
}

.form-item textarea {
  height: 184px;
}

@media (max-width: 1199px) {
  .header-info.fl-row {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

@media (max-width: 767px) {
  .header-group {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-left: 0;
  }

  .header .btn-wrapper {
    margin-left: 0;
    width: 100%;
    margin-top: 16px;
  }

  .visible-desktop.label-txt {
    display: none;
  }

  .form-item.mt-16--mobile {
    margin-top: 16px !important;
  }

  .form-item textarea {
    height: 80px;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .modal-form .h2 {
    margin-bottom: 38px;
  }
}